@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import "../css/flexslider.css";
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Global properties ======================================================== */
html {
	width: 100%
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	/*background: url(../images/bg-body.jpg) center 0 no-repeat #1a1b23;*/
	background: url(../images/bg-body.jpg) center repeat #fff;
	-webkit-text-size-adjust: none;
}
@font-face {
	font-family: 'Conv_JennaSue';
	src: url('../fonts/JennaSue.eot');
	src: local('☺'), url('../fonts/JennaSue.woff') format('woff'), url('../fonts/JennaSue.ttf') format('truetype'), url('../fonts/JennaSue.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.fb-like{
	float:right !important;
	margin:10px 0 0;
	}
.fb-like-about{
	margin: 16px 0 !important;
	}
.instagram{
	float:right;
	padding: 8px 10px 0;
	}
.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-v-24 { width: 137px; height: 24px; background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } 
}
.testimonal-text p{
	font-family: 'Conv_JennaSue' !important;
	font-size: 25px;
    line-height: 28px;
	letter-spacing:1px;
	color:#444;
	}
hr {
	background:#fff !important;
	height:1px !important;
    color: #fff !important;
	line-height:1px !important
}
.testimonal-text .font12{
	text-transform:none;
	font-family: 'Conv_JennaSue';
	font-size: 25px;
	letter-spacing:1px;
}
.main {
	width: 100%;
	margin: 0 auto;
	height: auto;
}
p {
	padding-bottom: 18px;
	color:#444;
}
/*********************************fonts*************************************/
.txt-up {
	text-transform: uppercase;
}
.border-none {
	border: none !important;
}
.bg-none {
	background: none !important;
}
.dis-block {
	display: block;
}
.dis-inblock {
	display: inline-block;
}
.last-mbot {
	margin-bottom: 0 !important;
}
.last-pbot {
	padding-bottom: 0 !important;
}
.last-mpbot {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.col {
	color: #7a416a;
}
.col-1 {
	color: #f61283;
}
.hov:hover {
color:#;
}
.bot {
	margin-bottom: 12px;
}
.block-indent-1 {
	margin-bottom: 18px;
}
.top {
	margin-top: 10px;
}
.font12 {
	color: #90774e;
	text-transform: uppercase;
}
.font42 {
	font-family: 'Anton', sans-serif;
	font-size: 42px;
	line-height: 60px;
	text-transform: uppercase;
	white-space: nowrap;
}
.font56 {
	font-family: 'Anton', sans-serif;
	font-size: 56px;
	line-height: 1.2em;
	text-transform: uppercase;
	letter-spacing: -1px;
	display: block;
}
.magnifier {
	position: relative;
	display: block;
}
.magnifier:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	left: 0;
	top: 0;
	background: url(../images/magnifier.png) center center no-repeat;
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.magnifier:hover:after {
	opacity: 0.8;
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
/*********************************CLASSES**********************************/
.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
	width: 100%;
}
.wrapper, .wrapper-extra, .extra-wrap {
	overflow: hidden;
}
.wrapper-after:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
-webkit-text-size-adjust: none;
/*================================>> GOOGLE FONTS  <<========================================*/
@import url(http://fonts.googleapis.com/css?family=Anton);/*font-family: 'Anton', sans-serif;*/
/*==================================== Links ======================================================== */
/*================================>> H <<========================================*/
h2, h3, h4 {
	font-weight: normal;
	text-transform: uppercase;
}
h2 {
	font-size: 31px;
	line-height: 1.2em;
	padding: 15px 0 20px 22px;
	color: #90774e;
	font-family: 'Anton', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	background: url(../images/bg-h2.jpg) 0 50% repeat-x;
	border: 1px solid #b4b4b2;
}
h3 {
	font-size: 20px;
	line-height: 1.2em;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
}
a {
	color: #ac8a5a;
	outline: none;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #92764e;
	text-decoration: none;
}
.button {
		border:none;
	
}
.button:hover {
	background-position: 0 bottom;
	color: #fff;
}
.button {
	display: inline-block;
	padding: 7px 13px;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	background: url(../images/bg-button.jpg) 0 0 repeat-x;
	font-size: 18px;
	line-height: 1.2em;
	color: #fff;
	box-shadow: 1px 0 2px rgba( 0, 0, 0, 0.4);
	cursor:pointer;
	}
/*********************************header*************************************/
header {
	margin-top: -10px;
}
.inner {
	margin-top: 10px;
}
header h1 {
	display: block;
	float: left;
	overflow: hidden;
	/*box-shadow: 5px 0 5px rgba( 0, 0, 0, 0.4);*/
	margin: 0 0 0 5px;
}
header h1 span {
	text-indent: -9999px;
	display: inline-block;
}
header h1 a {
	display: inline-block;
}
/*********************************content*************************************/
#content {
	padding: 0 0 10px 0;
}
#pages #content {
	padding: 10px 0 10px 0;
}
.box {
	background: #dedede;
	padding: 18px 19px;
	border: 1px solid #b4b4b2;
}
/*.box p{
	color:#444;
	}*/
.img-block {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
aside {
	padding: 37px 0 0 0;
	overflow: hidden;
}
/*===============================>> Paragraphs <<=============================*/

/*================================>> LISTS <<========================================*/
.list {
	margin-bottom: 10px;
}
.list li {
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	padding: 3px 0 11px;
}
.list li span {
	display: block;
	padding: 0 0 0 46px;
	position: relative;
}
.list li span a strong {
	display: block;
	background: url(../images/arrov.png) 0 0 no-repeat;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.list li span a:hover strong {
	background-position: right 0;
}
.list a {
	color: #fff;
}
.list a:hover {
	color: #f61283;
}
.list-2 li span a strong {
	background: url(../images/arrov.png) right 0 no-repeat;
}
.list-2 li span a:hover strong {
	background-position: 0 0;
}
.list-1 {
}
.list-1 li {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 18px;
	padding: 1px 0 5px 0;
}
.list-1 li a {
	color: #f61283;
}
.list-1 li a:hover {
	color: #7a416a;
}
.list-soc {
}
.list-soc li {
	font-size: 12px;
	line-height: 18px;
	color: #6d3c61;
	padding: 1px 0 25px 38px;
	position: relative;
	text-transform: uppercase;
}
.list-soc li a {
	color: #6d3c61;
}
.list-soc li a span {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
.list-soc li a:hover {
	color: #f61283;
}
.list-soc li a:hover span {
	opacity: 0.5;
	filter: alpha(opacity=50)
}
.list-gallery {
	overflow: hidden;
	margin: 0 0 0 -4px;
}
.list-gallery li {
	display: block;
	width: 298px;
	float: left;
	padding: 0 0 26px 0;
	margin: 0 0 0 9px;
}
.list-gallery li .magnifier {
	margin-bottom: 16px;
}
.list-news {
}
.list-news li {
	overflow: hidden;
	margin-bottom: 2px;
}
.list-news li .date {
	width: 61px;
	display: block;
	float: left;
	font-family: 'Anton', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	margin: 0 20px 0 0;
	text-align: center;
	box-shadow: 0 1 2px rgba( 0, 0, 0, 0.4);
}
.list-news li .date span {
	display: block;
	font-size: 18px;
	line-height: 24px;
	background: url(../images/bg-date.jpg) 0 0 repeat-x;
	padding: 3px 0 4px;
	box-shadow: 0 1px 2px rgba( 0, 0, 0, 0.4);
}
.list-news li .date strong {
	font-size: 25px;
	line-height: 30px;
	display: block;
	padding: 0 0 3px 0;
	background: #1a1b23;
	font-weight: normal;
}
.list-news li .extra-wrap {
	overflow: hidden;
}
.list-video {
	overflow: hidden;
	margin: 0 0 0 -13px;
}
.list-video li {
	float: left;
	width: 175px;
	margin: 0 0 0 10px;
}
.various {
	position: relative;
	display: block;
	margin-bottom: 15px;
}
.various span {
	display: block;
	position: absolute;
	background: url(../images/arrov-video.png) center 50% no-repeat;
	width: 76px;
	height: 76px;
	top: 50%;
	left: 50%;
	margin-top: -38px;
	margin-left: -38px;
}
.various img {
	display: block;
	width: 100%;
	z-index: 1;
}
.various:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
/*================================>> hovers <<========================================*/
.button {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/**********************************page**************************************/
.block {
	background: #dedede;
	overflow: hidden;
	margin: 10px 0 0 0;
	text-transform: uppercase;
	padding: 15px 20px 11px 20px;
	border: 1px solid #b4b4b2;
}
.block span {
	display: inline-block;
	font-family: 'Anton', sans-serif;
	font-size: 31px;
	line-height: 1.2em;
	margin: 0 13px 0 0;
	float: left;
	color:#90774e;
}
.block p {
	padding: 11px 0 5px 0;
	color: #444;
}
/*********************************page_1*************************************/
.box-1 {
	background: #8e0a3f;
	padding: 18px 19px;
}
.box-1 p {
}
.block-1 {
	overflow: hidden;
}
.block-1 img {
	margin: 4px 20px 0 0;
}
.block-left {
	float: left;
	width: 250px;
	margin: 0 52px 0 0;
}
.block-right {
	float: left;
	width: 250px;
}
/*********************************page_3*************************************/


/*********************************page_6*************************************/
/* Contact form */
#contact-form {
	padding: 4px 0 0 0;
}
#contact-form .success {
	display: block;
	padding: 10px;
	position: absolute;
	background: #9f155e;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 100;
}
#contact-form fieldset {
	width: 100%;
	position: relative;
}
#contact-form textarea, #contact-form input[type=text]{
	margin: 0;
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	padding: 8px 10px;
	border: 1px solid #888;
	outline: none;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	background: #999;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
#contact-form input[type=text]{
	width: 100%;
	height: 35px;
}
#contact-form textarea {
	overflow: auto;
	width: 100%;
	height: 241px;
	resize: none;
	float: left;
	margin: 0 0 0 0;
}
#contact-form .div-label {
	min-height: 45px;
	overflow: hidden;
}
#contact-form label {
	display: block;
	position: relative;
}
#contact-form label.message {
	display: block;
	padding-bottom: 0;
}
#contact-form .error, #contact-form .empty, #contact-form .success {
	display: none;
}
#contact-form .error, #contact-form .empty {
	text-align: left;
	color: red;
	font-size: 11px;
	clear: both;
	position: absolute;
	right: 5px;
	top: 8px;
}
#contact-form .buttons2 input[type=submit] {
	overflow: hidden;
	text-align: left;
	position: relative;
	clear: both;
	margin-top:15px;
	
}
#contact-form .buttons2 a input[type=submit] {
	cursor: pointer;
	text-align: center;
	margin-right: 10px;
}
#contact-form span {
	display: block;
	margin: 0px 0 0 5px;
}
.map_wrapper {
	overflow: hidden;
	display: block;
	/*margin-bottom: 23px;*/
}
#map_canvas {
	width: 100%;
	height: 200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.div-adress {
	overflow: hidden;
	font-size: 12px;
	color: #fff;
	margin-bottom: 23px;
}
.adress {
	display: block;
	float: left;
	width: 250px;
	margin: 14px 40px 0 0;
	color:#444;
}
.adress span {
	display: inline-block;
	width: 85px;
}
.adress dt {
	color: #444;
}
.adress dt strong {
	font-weight: normal;
	color:#444;
}
.adress a {
	text-transform: none;
}
.adress a:hover {
}
/****************************footer************************/
footer {
	padding: 0 0 20px 0;
	overflow: hidden;
	text-transform: uppercase;
}
footer .grid_24 {
	border: 1px solid #b4b4b2;
	padding: 7px 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
body {
	min-width: 768px;
}
.font42 {
	font-size: 24px;
}
.font56 {
	font-size: 30px;
}
.block-1 .extra-wrap {
	overflow: visible;
}
.list-gallery li {
	width: 355px;
}
.list-gallery li img {
	width: 100%;
}
.list-video li {
	width: 233px;
}
.block-left {
	float: left;
	width: 40%;
	margin: 0 52px 0 0;
}
.block-right {
	float: left;
	width: 40%;
}
}

@media only screen and (max-width: 767px) {
body {
	min-width: 420px;
}
header {
	text-align: center;
}
header h1 {
	float: none;
	display: inline-block;
}
.list li {
	margin: 20px 0;
}
.list li span a strong {
	top: -10px;
}
.block {
	margin: 0 0 30px 0;
}
.block span {
	float: none;
}
.list li span a strong {
	top: 0;
}
.list-gallery li {
	display: block;
	float: none;
	width: 100%;
}
.list-video li {
	width: 187px;
}
h2 {
	font-size: 22px;
}
.block-left, .block-right {
	float: none;
	width: 100%;
	margin: 0 0 20px 0;
}
.list li span {
	display: block;
	padding: 5px 0 0 46px;
	position: relative;
}
}

@media only screen and (max-width: 479px) {
body {
	min-width: 300px;
}
.block-1 img {
	float: none;
	margin: 0 0 15px 0;
	width: 100%;
}
.list-video li {
	width: 100%;
}
}
.gallery-thumb {
	width: 298px;
	height: 185px;
}
.gallery-thumb1 {
	width: 215px;
	height: 277px;
	border: solid 4px;
}
.gallery-thumb-hover {
	width: 210px !important;
	margin: 0px 16px 57px 0px !important;
	height: 210px !important;
}
.design-by{
	background:#dedede;
	}
.design-by p{
	padding:0 23px !important;
	color:#666;
	}
<!--Pagination: Start-->
ul.tsc_pagination {
	margin: 4px 0;
	padding: 0px;
	height: 100%;
	overflow: hidden;
	font: 12px 'Tahoma';
	list-style-type: none;
	margin-left: -15px;
}
ul.tsc_pagination li:first-child {
	margin-left: 0px;
}
ul.tsc_pagination li {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
}
ul.tsc_paginationA02 li a {
	color: #fff !important;
	background: #826842;

}

ul.tsc_pagination li a {
	color: black;
	display: block;
	text-decoration: none;
	padding: 7px 10px 7px 10px;
}
ul.tsc_paginationA02 li a:hover, ul.tsc_paginationA02 li a.current {
	background: #b88c4e;
}
<!--Pagination: End-->

